Company logoTrust Center Documentation
API v1 ReferenceUpdatesIdTest

Send test update email

Send a test email for an update without publishing it or changing delivery state. Browse request parameters, authentication requirements, response payloads,…

Send a test email for an update without publishing it or changing delivery state.

POST
/api/v1/updates/{id}/test

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Update ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://app.orbiqhq.com/api/v1/updates/string/test" \  -H "Content-Type: application/json" \  -d '{    "emails": [      "security@example.com",      "compliance@example.com"    ]  }'
{
  "success": true,
  "data": {
    "sent": 0
  }
}
Empty
Empty
Empty

How is this guide?